#jc{
	margin-top: 10px;
}
.comments {
	margin-bottom: 10px;
}
.comment {
	margin-bottom: 10px;
}
.comment .text-info {
	margin-bottom: 0;
}
.comments-list .comments-list {
	margin-left: 20px;
}
#comments-form-message {
	margin-top:20px;
}
#comments-form-comment {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: vertical;
	width: 100%;
}
#comments-form-buttons > div {
	display: inline;
}
#comments-form-send {
	margin-right: 10px;
}
.comments-inline-edit {
	margin: 10px 0 10px 0;
}
.comment-avatar {
	display: block;
	float: left;
	line-height: 0;
	width: 80px;
}
.comment-avatar img{
	width: 80px;
}
.comment-box.avatar-indent {
	margin-left: 100px;
}
.comment-head {
	display: inline-block;
	width: 100%;
}
.comment-userdata {
	float: left;
}
.comment-author {
	font-weight:bold;
}
.comments-vote {
	color: #333333;
	float: right;
}
.comment-body {
	margin-bottom: 15px;
}
.comments-vote {
	float:right;
	color:#333333;
}
.comments-vote a {
	background-image: url("images/vote.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 20px;
	margin-right: 5px;
	text-decoration: none;
	text-indent: -9999px;
	width: 20px;
}
.comments-vote span {
	font-weight:bold;
}
a.vote-good {
	background-position: -19px 2px;
}
a.vote-poor {
	background-position: 4px -1px;
}
span.vote-poor  {
	color: #c62026;
}
span.vote-good {
	color: #339933;
}
.comment-bottom {
	display: inline-block;
	width: 100%;
}
.comments-buttons {
	float: left;
}
.comments-buttons a {
	  height: 18px;
	  margin-right:15px;
}
.comments-buttons a.reply {
	 background-image: url("images/answer.png");
	 background-position: 0 2px;
	 background-repeat: no-repeat;
	 padding-left: 26px;
}
.comment-date {
	float: right;
	text-decoration: none;
}
.comment-date .comment-time  {
	color: #999999;
}
a.comment-date:hover, a.comment-date:hover .comment-time {
	color: #CD3939;
	text-decoration: underline;
}
.comments-buttons a {
	color: #999999;
	margin-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.comments-buttons a:hover {
	color: #CD3939;
	text-decoration: underline;
}
#comments-form-smilespanel {
	background: none repeat scroll 0 0 #F8F8FA;
	border: 1px solid #CECEDC;
	border-radius: 5px;
	margin-top: 3px;
	padding: 3px 6px;
}
#comments-form-smilespanel img{
	margin: 0 1px;
	cursor:pointer;
}
.bbcode {
	display: block;
	height: 23px;
	margin-bottom: 10px;
}
.bbcode a{
	background-image: url(images/bbcodes.png);
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	margin-right: 4px;
	width: 24px;
	float: left;
}
.bbcode-b {
	background-position: -109px 0;
}
.bbcode-b:hover {
	background-position: -109px -28px;
}
.bbcode-i {
	background-position: -136px 0;
}
.bbcode-i:hover {
	background-position: -136px -28px;
}
.bbcode-u {
	background-position: -164px 0;
}
.bbcode-u:hover {
	background-position: -164px -28px;
}
.bbcode-s {
	display: none !important;
}
.bbcode-url {
	background-position: -409px 0;
}
.bbcode-url:hover {
	background-position: -409px -28px;
}
.bbcode-hide {
	display: none !important;
}
.bbcode-quote {
	background-position: -327px 0;
}
.bbcode-quote:hover {
	background-position: -327px -28px;
}
.bbcode-list {
	background-position: -300px 0;
}
.bbcode-list:hover {
	background-position: -300px -28px;
}
.bbcode-smile {
	background-position: -436px 0;
}
.bbcode-smile:hover {
	background-position: -436px -28px;
}
#comments .toolbar {clear: both;color: #ccc; margin: 8px 0 0 0;padding: 5px 0 0 0; float:left; width: 80px;}
#comments .toolbar a, #comments .toolbar a:hover {float: left; margin: 0 4px 0 0; width: 16px;height: 16px;cursor: pointer;background-color: transparent !important;background-image: url(images/jc_toolbar.gif) !important; background-repeat: no-repeat !important; padding: 0 !important;display: block;overflow: hidden;text-indent:-9999px}
#comments .toolbar-button-edit {background-position: 0 0 !important}
#comments .toolbar-button-delete {background-position: 0 -16px !important}
#comments .toolbar-button-unpublish {background-position: 0 -32px !important}
#comments .toolbar-button-publish {background-position: 0 -48px !important}
#comments .toolbar-button-ip {background-position: 0 -64px !important}
#comments .toolbar-button-ban {background-position: 0 -80px !important}
.standard > .padding .comments .standard {
	border-top: none;
	border-left: none;
	border-right: none;
}
.standard > .padding .comments .padding {
	padding-left: 0;
	padding-right: 0;
}
.standard > .padding .comment {
  margin-bottom: 0;
}
.standard > .padding  .comments-form  .standard {
	border: none!important;
}
.standard > .padding  .comments-form  .padding {
	padding-left: 0!important;
	padding-right: 0!important;
}